body {
    margin: 0;
    padding: 0;
    font-family: proxima-nova-1, Verdana, sans-serif;
}
h1 {
    font-family: proxima-nova-1, Verdana, sans-serif;
    font-weight: bold;
    font-size: 40px;
    padding: 0;
    margin: 10px 0;
}
h2 {
    padding: 0;
    margin: 10px 0;
}
p {
    padding: 0;
    margin: 0;
}
div#container {
    overflow: hidden;
}
div#container div#info {
    zoom: 1;
    position: absolute;
    top: 7%;
    left: 7%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    background: rgba(180, 180, 180, 0.5); /* R, G, B, A */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90B4B4B4, endColorstr=#90B4B4B4); /* AA, RR, GG, BB */
    width: 500px;
    text-align: justify;
    font-size: 15px;
}
* html div#info {
    font-size: 12px;
}
div#info p {
    margin-top: 10px;
}
div#container div#info ul.buttons {
    list-style: none;
    padding: 0;
    margin: 20px 0 0 0;
    text-align: center;
}
div#container div#info ul.buttons li {
    list-style: none;
    padding: 0;
    margin: 0 20px;
    display: inline;
}
img {
    border: 0;
}
div#container div#info ul.button li a {
    border: 0;
}
div#container #footer {
    position: absolute;
    bottom: 5px;
    right: 30px;
    color: white;
    font-size: 12px;
}
div#container #footer a:link,
div#container #footer a:visited {
    color: white;
}

